<?php
$small1 = "one";
$small2 = "tow";
$small3 = "three";
$small4 = "four";
$small5 = "five";
$small6 = "six";
$small7 = "seven";
$small8 = "eight";
$small9 = "nine";
$small10 = "ten";
?>
<div id="smallNewsBoxs">
	<?php
		$news = $smof_data['smallboxs_blocks']['enabled'];
		
		if ($news):
		
		foreach ($news as $key=>$value) {
		
		switch($key) {
		
		case 'sbox-one':
		lioit_small_box($small1);
		break;
		
		case 'sbox-tow':
		lioit_small_box($small2);
		break;
		
		case 'sbox-three':
		lioit_small_box($small3);
		break;
		
		case 'sbox-four':
		lioit_small_box($small4);
		break;
		
		case 'sbox-five':
		lioit_small_box($small5);
		break;
		
		case 'sbox-six':
		lioit_small_box($small6);
		break;
		
		case 'sbox-seven':
		lioit_small_box($small7);
		break;
		
		case 'sbox-eight':
		lioit_small_box($small8);
		break;
		
		case 'sbox-nine':
		lioit_small_box($small9);
		break;
		
		case 'sbox-ten':
		lioit_small_box($small10);
		
		
		}
		}
		endif;
    ?>
</div><!--End NewsBoxs-->